"HZO_INFO" = "Tự động làm nổi bật cửa sổ phía trước bằng cách làm mờ cửa sổ nền.";
"AX_TIP2" = "Để cải thiện độ chính xác làm mờ và giảm độ trễ, vui lòng cho phép %@ sử dụng tính năng trợ năng.";

"ANIMATION_MIN" = "%@ phút";
"ANIMATION_SEC" = "%@ giây";

"DARKMODE_LABEL" = "Cài đặt riêng cho giao diện hệ thống Sáng và Tối:";
"DARKMODE_COLOR" = "Màu";
"DARKMODE_BLUR" = "Làm mờ";

"FEEDBACK_LABEL" = "Bạn có hài lòng với phiên bản HazeOver này không?";
"Yes" = "Có";
"No" = "Không";
"FEEDBACK_UPDATE" = "Bạn vẫn hài lòng với ứng dụng chứ? Vui lòng đánh giá lại vì xếp hạng App Store có thể được đặt lại khi cập nhật.";

"RATE_TITLE" = "Tuyệt vời!";
"RATE_LABEL" = "Vui lòng đánh giá phiên bản HazeOver này hoặc viết đánh giá. Điều này rất quan trọng.";
"RATE_BUTTON" = "Đánh giá HazeOver";

"REPORT_TITLE" = "Không sao cả.";
"REPORT_LABEL" = "Vui lòng cho tôi biết có vấn đề gì.";
"REPORT_BUTTON" = "Báo cáo Sự cố";

"APP_RULE_DISABLE" = "Tắt khi đang sử dụng %@";
"Remove" = "Xóa";

"MAS_NAME" = "Làm mờ Phân tâm";

"WHATS_NEW" = "Tính năng mới trong HazeOver";

"Trial Version" = "Phiên bản dùng thử";
"Buy Now" = "Mua ngay";
"Thank You" = "Cảm ơn bạn!";

"USAGE_LABEL" = "Làm mờ đã sử dụng %@";

// Displays Tab

"SECONDARY_DIM" = "Làm mờ tất cả cửa sổ trên màn hình không có trọng tâm bàn phím";
"SECONDARY_HIGHLIGHT" = "Làm nổi bật cửa sổ ngay cả trên màn hình không có trọng tâm bàn phím";

"DISABLE_DISPLAY_THIS" = "Tắt trên Màn hình này";
"DISABLE_DISPLAY_NAME" = "Tắt trên %@";

// Shortcuts Tab

"SHORTCUT_BUTTON" = "Ghi lại";
"SHORTCUT_TEXT" = "Nhấn các phím";

// DisplayMockupView

"File" = "Tệp";
"View" = "Xem";
"Window" = "Cửa sổ";
"Help" = "Trợ giúp";

// Touch Bar

"On" = "Bật";
"Off" = "Tắt";

// Customizable Menus

"TOGGLE_MENU" = "Bật hoặc tắt HazeOver";
"DISPLAYS_MENU" = "Màn hình Phụ";
"INTENSITY_MENU" = "Cường độ";
"HELP_MENU" = "Trợ giúp & Mẹo";
"ACTIONS_MENU" = "Thiết lập Tác vụ…";
"CUSTOMIZE_MENU" = "Tùy chỉnh Menu…";
"RATE_MENU" = "Đánh giá HazeOver";
"REPORT_MENU" = "Liên hệ Nhà phát triển";
"SETTINGS_MENU" = "Cài đặt…";
"QUIT_MENU" = "Thoát HazeOver";
